/* line 1, ../sass/imprints/tor-forge/_header.scss */
#menu {
  float: right;
}
/* line 3, ../sass/imprints/tor-forge/_header.scss */
#menu > li {
  background: url("/images/bullet-point.png") no-repeat 100% 20px;
  font-size: 24px;
  padding: 0 20px 0 15px;
}
/* line 7, ../sass/imprints/tor-forge/_header.scss */
#menu > li:first-child {
  background: url("/images/bullet-point.png") no-repeat 100% 20px;
}
/* line 10, ../sass/imprints/tor-forge/_header.scss */
#menu > li:last-child {
  background: none;
}
/* line 13, ../sass/imprints/tor-forge/_header.scss */
#menu > li.books {
  width: 58px;
}
/* line 16, ../sass/imprints/tor-forge/_header.scss */
#menu > li.about-us {
  width: 84px;
}
/* line 19, ../sass/imprints/tor-forge/_header.scss */
#menu > li a {
  font-size: 24px;
  padding: 0;
}
/* line 22, ../sass/imprints/tor-forge/_header.scss */
#menu > li a:hover {
  color: #000;
  text-decoration: underline;
}
/* line 28, ../sass/imprints/tor-forge/_header.scss */
#menu .sub-menu {
  padding-top: 5px;
}
/* line 30, ../sass/imprints/tor-forge/_header.scss */
#menu .sub-menu li {
  margin: 2px 0;
}
/* line 34, ../sass/imprints/tor-forge/_header.scss */
#menu .sub-menu.books {
  left: -69px;
  top: 47px;
}
/* line 38, ../sass/imprints/tor-forge/_header.scss */
#menu .sub-menu.authors {
  left: -58px;
}
/* line 41, ../sass/imprints/tor-forge/_header.scss */
#menu .sub-menu.community {
  left: -55px;
  max-width: 205px;
}

/* line 50, ../sass/imprints/tor-forge/_header.scss */
.home-tile.tor .tiles {
  border-color: #393939;
}
/* line 52, ../sass/imprints/tor-forge/_header.scss */
.home-tile.tor .tiles .title {
  background: url("../images/homepage/header-bg-tor-forge.jpg") top left repeat;
}
/* line 55, ../sass/imprints/tor-forge/_header.scss */
.home-tile.tor .tiles:hover {
  border-color: #fe6601;
}
/* line 59, ../sass/imprints/tor-forge/_header.scss */
.home-tile.tor .tiles.tile-10 .title h2 {
  padding: 0 0 4px 0;
  width: 272px;
  letter-spacing: -1px;
}

/* line 64, ../sass/imprints/tor-forge/_header.scss */
body {
  background: url("../images/homepage/tor-forge-mid-content-bg.jpg") top left repeat;
}
